/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1429527565
Updated: 2015-04-20 10:59:25
*/




/*-----------------------[DIVI CHILDREN ENGINE CSS]----------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*------------[Updated to Divi Children Engine version 1.0.0]------------*/

/*------------------------------[FONT ICONS]-----------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*------------------------------[Text styles]-----------------------------*/
.et_pb_fullwidth_header p {
font-size: 24px;
text-transform:capitalize;
}
/*------------------------------[Mobile styles]-----------------------------*/
@media screen and (max-width: 900px)
{
.notonmobile {display: none;}
}

@media screen and (min-width: 900px)
{
.onmobile {display: none;}

}

#primary-test {line-height: 1.25em}

 .et_right_sidebar #main-content .container:before {
border: white 1px solid;
}

/*------------------------------[Sub-Menu Link Color]-----------------------------*/
#top-menu ul.sub-menu li.current-menu-item a { color: #7EBEC5 !important; }


/*------------------------------[Staff Tabs]-----------------------------*/

#left-area ul, .entry-content ul, .comment-content ul { 
background-color: white;
border: none;
}

.et_pb_all_tabs {
padding: 24px 15px 24px 15px;
}

li.et_pb_tab_0{
height:210px;
width: 140px;
font-size: 0px;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2015/04/Melissa-Laing1-e1438661252885.jpg");
background-repeat: no-repeat;
margin-right:10px;
border:none;
}

li.et_pb_tab_1{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2015/04/Casey-Takao1-e1438661332710.jpg");
margin-right:10px;
border:none;
}

li.et_pb_tab_2{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2018/05/Abby-small.jpg");
margin-right:10px;
border:none;
}

li.et_pb_tab_3{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2018/08/Kelly-small.jpg");
margin-right:10px;
border:none;
}

li.et_pb_tab_4{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2018/06/Rachael-small.jpg");
margin-right:10px;
border:none;
}

li.et_pb_tab_5{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2016/01/White.jpg");
margin-right:10px;
border:none;
}

li.et_pb_tab_6{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2015/04/Sophie-Marshall1-e1438661228952.jpg");
margin-top:10px;
margin-right:10px;
border:none;
}

li.et_pb_tab_7{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2015/09/Soph-Short-5.jpg");
margin-top:10px;
margin-right:10px;
border:none;
}

li.et_pb_tab_8{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2017/03/Jess-Max-2.jpg");
margin-top:10px;
margin-right:10px;
border:none;
}

li.et_pb_tab_9{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2018/02/Lily-1.jpg");
margin-top:10px;
margin-right:10px;
border:none;
}
li.et_pb_tab_10{
height:210px;
width: 140px;
font-size: 0px;
background-color:white;
background-image: url("http://starearlylearning.co.nz/star/wp-content/uploads/2018/08/Laura-small.jpg");
margin-top:10px;
margin-right:10px;
border:none;
}

/*-------------------[END OF DIVI CHILDREN ENGINE CSS]-------------------*/